<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="grp計算処理の進行状況.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="lbl処理詳細.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="lbl処理詳細.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 21</value>
  </data>
  <data name="lbl処理詳細.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 12</value>
  </data>
  <data name="lbl処理詳細.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="lbl処理詳細.Text" xml:space="preserve">
    <value>進行状況詳細</value>
  </data>
  <data name="&gt;&gt;lbl処理詳細.Name" xml:space="preserve">
    <value>lbl処理詳細</value>
  </data>
  <data name="&gt;&gt;lbl処理詳細.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl処理詳細.Parent" xml:space="preserve">
    <value>grp計算処理の進行状況</value>
  </data>
  <data name="&gt;&gt;lbl処理詳細.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="pgs処理.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="pgs処理.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 36</value>
  </data>
  <data name="pgs処理.Size" type="System.Drawing.Size, System.Drawing">
    <value>526, 23</value>
  </data>
  <data name="pgs処理.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="&gt;&gt;pgs処理.Name" xml:space="preserve">
    <value>pgs処理</value>
  </data>
  <data name="&gt;&gt;pgs処理.Type" xml:space="preserve">
    <value>System.Windows.Forms.ProgressBar, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pgs処理.Parent" xml:space="preserve">
    <value>grp計算処理の進行状況</value>
  </data>
  <data name="&gt;&gt;pgs処理.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="grp計算処理の進行状況.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 59</value>
  </data>
  <data name="grp計算処理の進行状況.Size" type="System.Drawing.Size, System.Drawing">
    <value>538, 74</value>
  </data>
  <data name="grp計算処理の進行状況.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="grp計算処理の進行状況.Text" xml:space="preserve">
    <value>処理状況</value>
  </data>
  <data name="&gt;&gt;grp計算処理の進行状況.Name" xml:space="preserve">
    <value>grp計算処理の進行状況</value>
  </data>
  <data name="&gt;&gt;grp計算処理の進行状況.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grp計算処理の進行状況.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;grp計算処理の進行状況.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="btn開始.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btn開始.Location" type="System.Drawing.Point, System.Drawing">
    <value>341, 142</value>
  </data>
  <data name="btn開始.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btn開始.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btn開始.Text" xml:space="preserve">
    <value>開始</value>
  </data>
  <data name="&gt;&gt;btn開始.Name" xml:space="preserve">
    <value>btn開始</value>
  </data>
  <data name="&gt;&gt;btn開始.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn開始.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn開始.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>447, 142</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="d08売れ筋商品_RFMta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="d07顧客動向表2ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>185, 54</value>
  </metadata>
  <metadata name="d05RFM計算条件ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>338, 17</value>
  </metadata>
  <metadata name="d05RFMta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>816, 17</value>
  </metadata>
  <metadata name="d05お勧め商品_顧客毎ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>920, 17</value>
  </metadata>
  <metadata name="d05お勧め商品_RFMta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1098, 17</value>
  </metadata>
  <metadata name="d05顧客動向表_顧客ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>333, 54</value>
  </metadata>
  <metadata name="d05購買回数ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>503, 54</value>
  </metadata>
  <metadata name="d05購買回数の内積ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>633, 54</value>
  </metadata>
  <metadata name="d05商品間の類似度ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>797, 54</value>
  </metadata>
  <data name="txt選択ファイル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txt選択ファイル.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 18</value>
  </data>
  <data name="txt選択ファイル.Size" type="System.Drawing.Size, System.Drawing">
    <value>418, 19</value>
  </data>
  <data name="txt選択ファイル.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;txt選択ファイル.Name" xml:space="preserve">
    <value>txt選択ファイル</value>
  </data>
  <data name="&gt;&gt;txt選択ファイル.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt選択ファイル.Parent" xml:space="preserve">
    <value>grp基本情報</value>
  </data>
  <data name="&gt;&gt;txt選択ファイル.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btn参照.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="btn参照.Location" type="System.Drawing.Point, System.Drawing">
    <value>432, 15</value>
  </data>
  <data name="btn参照.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btn参照.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="btn参照.Text" xml:space="preserve">
    <value>参照</value>
  </data>
  <data name="&gt;&gt;btn参照.Name" xml:space="preserve">
    <value>btn参照</value>
  </data>
  <data name="&gt;&gt;btn参照.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn参照.Parent" xml:space="preserve">
    <value>grp基本情報</value>
  </data>
  <data name="&gt;&gt;btn参照.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="grp基本情報.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 4</value>
  </data>
  <data name="grp基本情報.Size" type="System.Drawing.Size, System.Drawing">
    <value>538, 49</value>
  </data>
  <data name="grp基本情報.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="grp基本情報.Text" xml:space="preserve">
    <value>バックアップファイル</value>
  </data>
  <data name="&gt;&gt;grp基本情報.Name" xml:space="preserve">
    <value>grp基本情報</value>
  </data>
  <data name="&gt;&gt;grp基本情報.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grp基本情報.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;grp基本情報.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="d15FMta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>961, 54</value>
  </metadata>
  <metadata name="d06商品更新ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>15, 16</value>
  </metadata>
  <metadata name="d12スタッフta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1057, 54</value>
  </metadata>
  <metadata name="d01属性更新ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>217, 20</value>
  </metadata>
  <metadata name="d01属性区分ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1171, 54</value>
  </metadata>
  <metadata name="d12オープン可能画面ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 91</value>
  </metadata>
  <metadata name="d13コンタクト履歴2ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>185, 91</value>
  </metadata>
  <metadata name="d14操作履歴ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>340, 91</value>
  </metadata>
  <metadata name="d99TMP商品間の類似度ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>491, 17</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>190</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>557, 177</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBIAAAEAGACABQAAFgAAACgAAAAYAAAAJAAAAAEAGAAAAAAAWAUAAAAAAAAAAAAAAAAAAAAA
        AAD//+f/78z//+H//9z//Mz//9X//9X//9P//9b//9b//9n//9f//9b//9P//9D//8///9H//9H//9D/
        /sX//9j//93/8c7//+n//9uNckZyTROJXh+GWRyMXiSMXSCKXByLYRqKYhqEYR+EYCCKXyCNYB2PYRqN
        YhmFXhmDYByMZCOKYSONZy1yUyCGc07/+9v//9mEXh2TXACnZQCeXAuhXBaYUAirZRGlZgCobwCZaAKZ
        ZQehXgewaBCeVwCwcQ+icBiRYQ+YYRahZx+haiGKYSJwYDX//+L//9uHXx6dYwCraQCfXgmmYBOoWAO7
        aQS7bgCuawCcYwChZgmtZAnEdxukYACfYgCVWwCnagyoYQmtZA6dWwiRYBaAaTH//9n//+R7VymIXhOL
        XQmBVwyPXAyjWgCxXwC6awCjXwCPWA2XYSCVVgySWA1ySgKOaBqcYwayaQGyXgC5ZgCwagyeZxKTayD/
        /8j//+ZsTSxwWjZ6bkaLg16Yi12XdjeEVw6qdC3Fj1Kid0yEXz2KZ0WSelZzakWfk2m0lF+QXhyoahaq
        bhzDmFWhfj+LYh3//8f//9xtUjhscnl4lq+Wv9iWwtl6orVXbXlwa2rPvLSijYVbUlV3iaCdu9R5j5WQ
        oqmhs8pWYHGblIN4dFyotrSEj4dwWjb//9b//9txYk+FmLl9pdp4osxmkrF5ob17nLZLXXygq8t+iadV
        bpB0oc11ocpNZXmEm7tzo+tDdLqfutRceYh6rtZgiKRiVEH//9r//+BkZlqUp82Nnct2dX5cTjiVfFCh
        k3dUY31slM9ZlNxjoN6DsdBogYtQSk+XmrlXi+lFhuiKtN5eiqdXoNxAd6RgUUH//9T//91YW0uClsWN
        ndKUhoxzUTOHXyVvVS1PW3NhjchgoeZkpuF1psB5kpxtYmqBgKdUifFQlP1tmsZypMJXp+g1b6BkVEP/
        /9X//8BuZEJwjMKCpPB/h6VYUlOXjoCAfnZaZ314j694lKxDbINgmLuEsddtdpd0f7NmmPxdmPVZf595
        o7Zfqd9Dd59rVD7//87//8R0Yj18iq6Oq+iFncdEWnZ3j6Oqvcx2fYyipbOUnKNAWms7dKFqnc90gp+K
        lLxxl+V2oOVRZnWIo6dxqM1iiqN9YUP//8///+BhSzJ2ZFmIipKWvN9ooNFimcaGqshuam+woqS7vtOL
        pcp+sueGstt/hIWRjYyqvOGFmLlLSkCGineOrLdhdHdwUyz//8v//+5vUTR8ViZuWC+NnZapzNacusWT
        npyEaEqkf2OvnZ6nqbuar8qDk5qEdE+qkmTAs6OOfm2CYjGJbTfDvKGFfWCSbTX//8r//9+DVSWYaiOJ
        WgiEWgegdCGfbx2SWgiiYQyVVAmNVR6KXTKCXjh3Uh6HWASzgCClbh2fYA/FehaVTgC8hzeabSSRYBL/
        /63//9dxRAuBVwyhcxuiaAmmYgC2aAC6bAKoZAGiZAqdZRidYhyfYBajZBSiaQyhagesbQuqZADJeA+5
        agOmYweXYQ6MYxr//8r//92IbTtuVRd3XSF0Vyt5USePVh+RWRiEYRh8ZBx5YiSBXhyYVgejYBGSZyh1
        VRqHZCSGXBmKVhSlby6VYiODXiSAdEr//97//9//+Mn//9b//9r//u7///T//+b//9T//9T//8v//9b/
        /8///73//7z//9n//93//9H//9j//9v//9f//9b//9T//+3z//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>処理状況</value>
  </data>
  <data name="&gt;&gt;d08売れ筋商品_RFMta.Name" xml:space="preserve">
    <value>d08売れ筋商品_RFMta</value>
  </data>
  <data name="&gt;&gt;d08売れ筋商品_RFMta.Type" xml:space="preserve">
    <value>顧客分析君.D08売れ筋商品TableAdapters.D08売れ筋商品_RFMta, D08売れ筋商品.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d07顧客動向表2ta.Name" xml:space="preserve">
    <value>d07顧客動向表2ta</value>
  </data>
  <data name="&gt;&gt;d07顧客動向表2ta.Type" xml:space="preserve">
    <value>顧客分析君.D07顧客動向表TableAdapters.D07顧客動向表2ta, D07顧客動向表.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d05RFM計算条件ta.Name" xml:space="preserve">
    <value>d05RFM計算条件ta</value>
  </data>
  <data name="&gt;&gt;d05RFM計算条件ta.Type" xml:space="preserve">
    <value>顧客分析君.D05計算TableAdapters.D05RFM計算条件ta, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d05RFMta.Name" xml:space="preserve">
    <value>d05RFMta</value>
  </data>
  <data name="&gt;&gt;d05RFMta.Type" xml:space="preserve">
    <value>顧客分析君.D05計算TableAdapters.D05RFMta, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d05お勧め商品_顧客毎ta.Name" xml:space="preserve">
    <value>d05お勧め商品_顧客毎ta</value>
  </data>
  <data name="&gt;&gt;d05お勧め商品_顧客毎ta.Type" xml:space="preserve">
    <value>顧客分析君.D05計算TableAdapters.D05お勧め商品_顧客毎ta, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d05お勧め商品_RFMta.Name" xml:space="preserve">
    <value>d05お勧め商品_RFMta</value>
  </data>
  <data name="&gt;&gt;d05お勧め商品_RFMta.Type" xml:space="preserve">
    <value>顧客分析君.D05計算TableAdapters.D05お勧め商品_RFMta, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d05顧客動向表_顧客ta.Name" xml:space="preserve">
    <value>d05顧客動向表_顧客ta</value>
  </data>
  <data name="&gt;&gt;d05顧客動向表_顧客ta.Type" xml:space="preserve">
    <value>顧客分析君.D05計算TableAdapters.D05顧客動向表_顧客ta, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d05購買回数ta.Name" xml:space="preserve">
    <value>d05購買回数ta</value>
  </data>
  <data name="&gt;&gt;d05購買回数ta.Type" xml:space="preserve">
    <value>顧客分析君.D05計算TableAdapters.D05購買回数ta, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d05購買回数の内積ta.Name" xml:space="preserve">
    <value>d05購買回数の内積ta</value>
  </data>
  <data name="&gt;&gt;d05購買回数の内積ta.Type" xml:space="preserve">
    <value>顧客分析君.D05計算TableAdapters.D05購買回数の内積ta, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d05商品間の類似度ta.Name" xml:space="preserve">
    <value>d05商品間の類似度ta</value>
  </data>
  <data name="&gt;&gt;d05商品間の類似度ta.Type" xml:space="preserve">
    <value>顧客分析君.D05計算TableAdapters.D05商品間の類似度ta, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d15FMta.Name" xml:space="preserve">
    <value>d15FMta</value>
  </data>
  <data name="&gt;&gt;d15FMta.Type" xml:space="preserve">
    <value>顧客分析君.D15FM分析TableAdapters.D15FMta, D15FM分析.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d06商品更新ta.Name" xml:space="preserve">
    <value>d06商品更新ta</value>
  </data>
  <data name="&gt;&gt;d06商品更新ta.Type" xml:space="preserve">
    <value>顧客分析君.D06商品一覧TableAdapters.D06商品更新ta, D06商品一覧.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d12スタッフta.Name" xml:space="preserve">
    <value>d12スタッフta</value>
  </data>
  <data name="&gt;&gt;d12スタッフta.Type" xml:space="preserve">
    <value>顧客分析君.D12スタッフTableAdapters.D12スタッフta, D12スタッフ.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d01属性更新ta.Name" xml:space="preserve">
    <value>d01属性更新ta</value>
  </data>
  <data name="&gt;&gt;d01属性更新ta.Type" xml:space="preserve">
    <value>顧客分析君.D01業務共通TableAdapters.D01属性更新ta, D01業務共通.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d01属性区分ta.Name" xml:space="preserve">
    <value>d01属性区分ta</value>
  </data>
  <data name="&gt;&gt;d01属性区分ta.Type" xml:space="preserve">
    <value>顧客分析君.D01業務共通TableAdapters.D01属性区分ta, D01業務共通.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d12オープン可能画面ta.Name" xml:space="preserve">
    <value>d12オープン可能画面ta</value>
  </data>
  <data name="&gt;&gt;d12オープン可能画面ta.Type" xml:space="preserve">
    <value>顧客分析君.D12スタッフTableAdapters.D12オープン可能画面ta, D12スタッフ.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d13コンタクト履歴2ta.Name" xml:space="preserve">
    <value>d13コンタクト履歴2ta</value>
  </data>
  <data name="&gt;&gt;d13コンタクト履歴2ta.Type" xml:space="preserve">
    <value>顧客分析君.D13コンタクトTableAdapters.D13コンタクト履歴2ta, D13コンタクト.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d14操作履歴ta.Name" xml:space="preserve">
    <value>d14操作履歴ta</value>
  </data>
  <data name="&gt;&gt;d14操作履歴ta.Type" xml:space="preserve">
    <value>顧客分析君.D14操作履歴TableAdapters.D14操作履歴ta, D14操作履歴.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d99TMP商品間の類似度ta.Name" xml:space="preserve">
    <value>d99TMP商品間の類似度ta</value>
  </data>
  <data name="&gt;&gt;d99TMP商品間の類似度ta.Type" xml:space="preserve">
    <value>顧客分析君.D99バックアップTableAdapters.D99TMP商品間の類似度ta, D99バックアップ.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_103処理状況</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>